Subject: Re: bug#24307: GNU Emacs 25.1.1 repeated system crash

From: Nicolas Richard <[email-masked]>
Date: Fri, 26 Aug 2016 13:17:29 +0200

Andreas Röhler <[email-masked]> writes:
> system was completely frozen, no message, no mouse, no reaction at all.
>
> At the time thunderbird was open too. Maybe it was caused by an attack
> from there.

Did you try https://en.wikipedia.org/wiki/Magic_SysRq_key ? (sometimes
they are disabled though)

Nicolas.